Home > Xml Error > Xml Error Syntax Error At Line 1 Joomla 1.7

Xml Error Syntax Error At Line 1 Joomla 1.7

I'm getting a blank page on the front end, but the backend is fine. The update extension will not work if you try to go directly from an older version, like 1.6.3 directly to 1.7. Once you've patched it you're good to go. Sometimes when you start making multiple changes you need to to start over so we can make sure we go through all the steps correctly. this contact form

By the way, I need your help about something else. My website use french language and I’m having issue with accent which are removed from titles. I had a problem setuping this template. I've installed the template 3 weeks ago and it worked fine until now.

We can help! Company No. 120494845 | VAT No. upgrade from 1.6.0 to 1.7 4 years 9 months ago #36163 Nick OFFLINE Posts: 23621 Thank you received: 694 Hi Woodie, That sounds like your Mac is replacing the folders rather

Monday to Friday | Local Time is 08:00 pm (GMT+2) This page was last updated: November 5th, 2016 GavickPro is not affiliated with or endorsed by Open Source Matters or the I would like a black header with white text. Please become a member of OSTraining to reply to this post. And in SEO config, i have the option of adding Site title to pages, placed before.

All rights reserved. I bought your theme but i have a problem with the title pages. Envato Careers Need Help? The admintools is putting me in a catch-22.

Made the process all over again. I couldnt find. But you can upgrade to the latest version automatically. You'll find the upgrade packages and instructions at this url: www.joomla.org/announcements/release-new...la-165-released.html if you are referring upgrading from J15 to J17 we have a couple of tutorials that cover that.

okay, I've tried twice to update the extensions through the update function and both times I've ended up with a blank site, presumably because I can't go straight from 1.6.0 to upgrade from 1.6.0 to 1.7 4 years 9 months ago #35933 woodie NOW ONLINE Posts: 196 Unfortunately admin tools gave me days of grief--it broke most components and modules. Is there any way I can change the menu text in the header to a different color. Have other separate site with same host - no probs with Gantry and Modulus there. ?? #759478 webbedhands Newbie Posts: 14 Thanks: 0 Re: Gantry on Joomla 1.6 got: XML error:

Extend support to 12 months $10.50 Get it now and save up to $14 Add to Cart Buy Now Elite Author Woo_Doo View Portfolio 158 Sales 46 Comments Item Rating: 4.18 weblink upgrade from 1.6.0 to 1.7 4 years 9 months ago #35934 Nick OFFLINE Posts: 23621 Thank you received: 694 Hi Woodie, I would follow the tutorial and try it again. Thanks in advance! #656108 Kat05 Preeminent Rocketeer Posts: 25508 Thanks: 219 Re: Gantry on Joomla 1.6 got: XML error: syntax error at line 1 Posted 5 years 5 months ago hi But I still get the error: Failed loading XML file /home/vststore/public_html/components/com_sef/sef.xml XML: failed to load external entity "/home/vststore/public_html/components/com_sef/sef.xml" Failed loading XML file /home/vststore/public_html/components/com_sef/sef.xml XML: failed to load external entity "/home/vststore/public_html/components/com_sef/sef.xml" XML:

Max. #749917 David Goode Preeminent Rocketeer Posts: 16619 Thanks: 793 Web Designer and Host Re: Gantry on Joomla 1.6 got: XML error: syntax error at line 1 Posted 4 years 10 Please visit www.joomla.org/download.html to make sure that you have the latest version installed on your site. Re: I'm NOT ABLE TO UPDATE JOOMSEF 3 years, 9 months ago #36212 norctrack OFFLINE Posts: 11 Thank you so much for reply. navigate here To use Google Groups Discussions, please enable JavaScript in your browser settings, and then refresh this page. .

Even when I disabled admin tools and updated I also got a blank site: it just wiped everything away in the directory except 4 files. In the archive version 1.7.1. Re: I'm NOT ABLE TO UPDATE JOOMSEF 3 years, 9 months ago #36210 dajo OFFLINE Posts: 5060 You are already using the latest version, so you can't update your JoomSEF any

Also make sure you have a complete copy of the data base exported from phpMyAdmin or copied with another name as a precaution.

Check file permissions. upgrade from 1.6.0 to 1.7 4 years 9 months ago #36113 Nick OFFLINE Posts: 23621 Thank you received: 694 Hi Woodie, OK, that's actually a Joomla error and doesn't have to Woo_Doo Author over 4 years ago Hi astrodes, I plan update template for 2.5 in this month. My error is: XML error: syntax error at line 1 #765444 123 Time to create page: 0.066 seconds Powered by Kunena Forum Got a Question?Contact RocketTheme Read the LatestThe RocketTheme Blog

Do everything methodically and don't skip any steps, and let us know at the first sign of failure if you can't figure it out for yourself. how do I change the font bebas_400 for another? He said I should contact my software provider first, and if there's a problem with Litespeed he'll fix it :cheesy: I'm posting in this thread because I didn't want to post http://thetechevent.com/xml-error/xml-error-syntax-error-at-line-1-joomla.html Please become a member of OSTraining to reply to this post.

Check out Envato Studio's services Here's a free video course on how to install WordPress, add new content, use themes and plugins, customize your site, and more. Isn't that the purpose of this application?? THANKS The topic has been locked. Copied all the patch files into the main directory.

Login 0 items Join Now Login Join Now Search Home Joomla! Thanks Woo_Doo Author over 4 years ago Hi adcrea, Please, use support forum. What is phpBB? No components, no modules, no contents, no graphic…nothing.

Happy New Year! Ghost is a trademark of The Ghost Foundation. I updated my gantry from 3.2.13 to 3.2.14 in hopes that this would help. If you're using an older operating system then you can use the following application to merge the files: www.macupdate.com/app/mac/22644/synctwofolders Don't give up!

by by by by by by Theme Provider Home Joomla Joomla Templates Joomla Modules WordPress Help Customize your theme new Speed up your site new Documentation VIP support Forum Blog About The Joomla! Thanks Woo_Doo Author over 4 years ago Hi membra, Please send me request via my page astrodes over 4 years ago Hi Wood-Doo, this theme will work in Joomla 2.5.1 version? Page:12 ARTIO ForumsArchiveJoomSEFCustomer SupportJoomSEF 4 ProdukteOnline ShopMagentoCMSJoomlaERPOpenbravoOpenbravo - Magento ConnectorE-Ticket SystemBasic DescriptionE-Tickets for JoomlaJoomla!

However i'm having hardtime to find a clue on what is written in the log at the bottom of the page. Is there any way to know which file is causing the error? YOUR NAME * COMPANY / ORGANISATION E-MAIL ADDRESS * PHONE SUBJECT * MESSAGE * Sending ... Login 0 items Join Now Login Join Now Search Home Joomla!

It just says unpack the archive file. I can not change the title pages.